<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9.2020</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.7177</MDI>
      <MDI key="STATISTICS_MEAN">9.7039</MDI>
      <MDI key="STATISTICS_STDDEV">4.9854</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11999850</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55013324</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
